MacOS Sierraでpumaが入らない問題に2回もハマったのでさすがにメモを残す

ruby Ruby

これだ!!

gem install puma -- --with-cppflags=-I/usr/local/opt/openssl/include --with-ldflags=-L/usr/local/opt/openssl/lib